@charset "utf-8";

.page_title{
	display:block;
	position:static;
	padding:0;
	margin-bottom:50px;
}
.page_title::before{display:none;}
.page_title_img{width:100%;}

.column_data{
	gap:30px;
	margin:20px 0 30px;
}
.column_data.column_1{
	display:grid;
	grid-template-columns:1fr;
}
.column_data.column_2{grid-template-columns:1fr 1fr;}
.column_data.column_3{grid-template-columns:1fr 1fr 1fr;}
.data_item{
	padding:35px 15px 40px;
	background:#F5F8E7;
	border-radius:40px;
}
.data_title{
	padding:0;
	margin:0 0 25px;
	border:none;
	color:#333;
	font-size:2.2rem;
	letter-spacing:0.22px;
	line-height:3.2rem;
	text-align:center;
}
.data_info{margin:0;}
.data_img{
	max-width:max-content;
	width:100%;
	margin:auto;
}


@media screen and (max-width:1024px){

.page_title{margin-bottom:40px;}
.column_data{
	gap:20px;
	margin-bottom:20px;
}
.data_title{
	font-size:2rem;
	letter-spacing:0.2px;
	line-height:2.9rem;
}

}


@media screen and (max-width:767px){

.page_title{margin-bottom:30px;}
p[style]{text-align:left !important;}
.column_data.column_2, .column_data.column_3{grid-template-columns:1fr;}
.data_item{border-radius:20px;}
.data_title{
	font-size:1.8rem;
	letter-spacing:0.18px;
	line-height:2.6rem;
}

}


@media screen and (max-width:650px){

.smp_pinchout{text-align:center;}
.smp_pinchout::after{
	content:'拡大してご覧ください';
	display:inline-block;
	padding:10px 0 9px 40px;
	margin-top:5px;
	background:url(/recruit/newgrads/img/real/icon_pinchout.svg) no-repeat center left;
	font-size:1.3rem;
	font-weight:500;
	letter-spacing:0.13px;
	line-height:1.9rem;
}

}